Subject: bug#12483: Feature request: reftex-citation: skip menu for exact match

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 12 May 2022 13:52:21 +0200

Arash Esbati <[email-masked]> writes:

>> Reftex is part of auctex, I think?  I've added the auctex bug list to
>> the CCs; perhaps they have some comments here.
>
> The way I see it this is by design.  Looking at the function
> `reftex-extract-bib-entries-from-thebibliography' which does this part
> of the work (invoked from `reftex-offer-bib-menu'), there is a comment
> saying[1]:

Thanks; then I guess there conclusion is that we don't want to do this,
and I'm therefore closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no